<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03g</title>
</head>
<body>
	<img src="jeju.jpg" align="right"/>
	<p align="justify">Pulau Jeju (Jeju-do) adalah pulau terbesar di Korea dan terletak di sebelah selatan Semenanjung Korea. Pulau Jeju adalah satu-satunya provinsi berotonomi khusus Korea Selatan. Terletak di Selat Korea, sebelah barat daya Provinsi Jeolla Selatan, yang dahulunya merupakan satu provinsi sebelum terbagi pada tahun 1946. Ibu kota Jeju adalah Kota Jeju (Jeju-si). Topografi Pulau Jeju terbentuk sekitar 2 juta tahun lalu oleh aktivitas vulkanis. Di tengah-tengah pulau muncul Hallasan (Gunung Halla), gunung tertinggi di seluruh Korea (1.950 m). Pulau ini bercuaca hangat sepanjang tahun dan pada musim dingin jarang turun salju, sehingga tanaman-tanaman yang tumbuh di daerah subtropis bisa bertahan hidup. Pulau Jeju dijuluki Samdado, "Pulau yang Berlimpah dengan Tiga Hal" yaitu, bebatuan, wanita dan angin. Karena memiliki keindahan alam dan kebudayaan yang unik, Pulau Jeju adalah salah satu objek wisata paling terkenal di Korea. Dalam catatan sejarah, Jeju disebut dalam berbagai nama, mulai dari <b> Doi, Dongyeongju, Juho, Tammora, Seomna, Tangna</b> atau <b>Tamra.</b></p>
    <br/>

    <p>Lihat <a href="galeri.html"> gambar Pulau Jeju lebih banyak</a></p>

    <p>Ingin berkunjung ke Pulau Jeju? Pesan tiket sekarang hanya di Traveloka !</p>
	<a href="https://www.traveloka.com/">
		<img src="traveloka.png"></a>
		<br />
		<hr>
		<br />


	<a href="mailto:uun2100018360@webmail.uad.ac.id">Email Penulis</a>

</body>
</html>